Bug 8051 - Старая версия
: Старая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tellico)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-25 02:34 by
Modified: 2006-08-26 01:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-25 02:34:36
Вышла новая версия с рядом интересных возможностей: 
Tellico 1.0.1 - 20 September 2005 
Added Norwegian Nynorsk translation from Karl Ove Hufthammer. 
Fixed bug with loading utf-8 encoded bibtex files. 
Fixed bug with icon sizes in config dialog. 
Fixed crashing bug with modifying filters and cancelling. 
Fixed bug in audio file metadata import that was overwriting track listings 
incorrectly. 
Fixed crashing bug for selecting groups and entries in group view. 
Tellico 1.0 - 9 September 2005 
Added video game collection template 
Added delayed image loading, which should improve performance for collections 
with many images 
Added a Report Dialog, with several collection report templates. 
Added lending support, with optional integration with KOrganizer (requires 
kdepim >= 3.4) 
Added saved collection filters 
Added DCOP interface 
Added limited undo/redo support 
Improved z39.50 searching to support UNIMARC format 
Improved HTML exporter to allow relative linking 
Added PubMed searching 
Added ONIX exporting 
Added CDDB cache files importing 
Changed Rating field to have its own type 
Changed Table field to allow up to five columns
------- Comment #1 From 2005-10-13 13:51:34 -------
fixed in 1.0.2-alt1